TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Simplify ( ord^fun O ) -> ord^fun

### Description

<shortdoc> Simplify a chain of orders given by transformations to an order given by one transformation of the equation order. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack